{
  "arch": null,
  "build": "pyh5ca1d4c_0",
  "build_number": 0,
  "depends": [
    "cmiles",
    "codecov",
    "coverage >=4.4",
    "dask >=2.7.0",
    "dask-jobqueue >=0.7.0",
    "distributed >=2.7.0",
    "mdtraj >=1.9.3",
    "networkx",
    "numpy",
    "openforcefield >=0.4.1",
    "openmm",
    "openmmtools",
    "packmol",
    "pandas",
    "pint >=0.10.1",
    "pip",
    "pymbar >=3.0.5",
    "pytest",
    "pytest-cov",
    "python",
    "python-dateutil",
    "pyyaml",
    "rdkit",
    "requests",
    "requests-mock",
    "smirnoff99frosst",
    "uncertainties",
    "yank >=0.24.1"
  ],
  "license": "MIT",
  "name": "openff-evaluator",
  "noarch": "python",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1593619431150,
  "version": "0.1.1"
}